#40 doesn't work on v3.1 !?

open
nobody
None
5
2005-08-17
2005-08-17
Anonymous
No

whenever I try to update the firmware of my wrt54g v3.1
with wifi-box it just says update failed (or something like
it)...

As I didn't find any ftpt-client working with the router I
couldn't try anything but the "browser update".

Well, is it just me or does wifi-box not yet work on v3.1?

Discussion

  • Logged In: NO

    I have version v3.03.9 (wrt54g) and i got the same error
    message "update failed" using my browser to upgrade to the
    version file wfb2226tp.bin